Post Reply 
 
Thread Rating:
  • 0 Votes - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Version of Discovery incompatible with Paulus' Aussie Disco Portal
04-04-2014, 09:05 AM
Post: #1
Version of Discovery incompatible with Paulus' Aussie Disco Portal
Hi there,

When I access the server list in Discovery Freelancer, the Paulus' Aussie Disco Portal server is unclickable and the version number (48.60) is in red. My version of Discovery is 48.74.

Is there a way I can roll back my Discovery to the version that Paulus' Aussie Disco Portal will work with?

Thanks
Find all posts by this user
Quote this message in a reply
04-04-2014, 11:56 AM
Post: #2
RE: Version of Discovery incompatible with Paulus' Aussie Disco Portal
Thats the easy one, You just download and install discovery 4.86,
Its also very helpful (to you) to also download and install Freelancer companion 2.2 and link it to
your game .exe as the "wiki" information is not now always concerned with this mod of the game.
Hope to see you in space
Find all posts by this user
Quote this message in a reply
04-04-2014, 02:16 PM
Post: #3
RE: Version of Discovery incompatible with Paulus' Aussie Disco Portal
Also see:

http://www.jaffaresistance.net/showthread.php?tid=1609

[Image: FLSig.png]
Find all posts by this user
Quote this message in a reply
Post Reply 


Forum Jump:


User(s) browsing this thread: 1 Guest(s)